

body
{
background: #fff url("bilder/bg.gif");
padding: 0px 50px 50px 50px;
font-family:verdana;}

a {
color:#4F4F4F;
text-decoration:none;
}

a:hover
{
color:#438AA5;
text-decoration:none;
}

.klein {font-size:10px;
text-align:justify;}


.mittel {font-size:12px;
text-align:left;
color:#4F4F4F;
}

.mittel2 {font-size:12px;
text-align:justify;
color:#4F4F4F;
}

.o2 {
style=font-size:14px;
color:#7F7F7F;
}